Yii Framework Forum

Upgrading to Yii 1.1.20 from Yii 1.1.16


(Syl) #1

I want to upgrade from Yii v1.1.16 to Yii v1.1.20 I have tried to look for any differences between the two versions but I did not get any tangible info. What are the main differences between the two versions? Is Yii v1.1.20 compatible with PHP 7.2 or 7.3?
Thanks in advance.